
.DNP--theme-betalo .DNP_theme-background {
    background: #7299ab;
}
.DNP--theme-betalo .DNP_theme-button {
    background: #7199ac;
    border-color: #4f8196;
    color: #fff;
}

.DNP--theme-betalo .DNP_theme-button:hover,
.DNP--theme-betalo .DNP_theme-button:focus {
    background: #92b2c1;
}

.DNP--theme-betalo .DNP_theme-border {
    border-color: #7299ab;
}

.DNP--theme-betalo .DNP_theme-font-size {
    font-size: 12px !important;
}


.DNP--theme-betalo .DNP_theme-banner-font-color {
    color: #fff;
}

/* Custom override example */
.DNP--theme-betalo .DNP_counter-list > li:before {
    color: #7199ac;
}

